/*======================================
Theme Name: Divi CZ / SK - facebook skupina
Theme URI: https://www.facebook.com/groups/diviczsk
Description: Divi Child Theme je určena všem, kteří potřebují upravovat .php a .css soubory na svém webu. Pokud by jste dále potřebovali poradit s Divi šablonou nebo jinými produkty Elegant Themes, přidejte se do skupiny. Je nás mnoho, co s Divi pracujeme na profesionální úrovni.
Version: 1.0
Author: Divi CZ / SK
Author URI: https://www.facebook.com/groups/diviczsk
Template: Divi
License: GNU General Public License v2 or later
======================================*/

/* Vždy viditelný panel editoru */

.mce-panel .mce-stack-layout-item.mce-first {
    position: sticky !important;
    top: -60px;
}

/* zvětší velikost modal okna u nastavení */
.et-fb-field-settings-modal {
    max-height: 500px!important;
  }

/* zkrášlení podtržení odkazů */

.et_pb_posts a.more-link,
a:link {
    -webkit-text-underline-position: under;
    -ms-text-underline-position: below;
    text-underline-position: under;
}

